<?php

namespace Barn2\Plugin\Password_Protected_Categories\Admin\Wizard\Steps;

use Barn2\Plugin\Password_Protected_Categories\Dependencies\Setup_Wizard\Steps\Cross_Selling;

/**
 * Upsell step.
 * 
 * @package   Barn2\password-protected-categories
 * @author    Barn2 Plugins <support@barn2.com>
 * @license   GPL-3.0
 * @copyright Barn2 Media Ltd
 */
class Upsell extends Cross_Selling {

	public function init() {
		parent::init();
		$this->set_name( esc_html__( 'More', 'password-protected-categories' ) );
		$this->set_description( __( 'Enhance your store with these fantastic plugins from Barn2.', 'password-protected-categories' ) );
		$this->set_title( esc_html__( 'Extra features', 'password-protected-categories' ) );
	}

}
